.orderView{
    margin: 50px;
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
  }
  
  .table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    }
    
    .orderView a {
      color: black;
    }
  
  
    .table th {
      background-color: #009879;
      color: #ffffff;
      text-align: center;
      font-weight: bold;
      padding: 12px 15px; 
  
    }
  
    .table td {
      padding: 12px 15px;
    }
  
    .table tr {
      border-bottom: 1px solid #dddddd;
  }
  
    .table tr:last-of-type {
      border-bottom: 2px solid #009879;
  }
  
  .table tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  
  .table tr:hover,
  .employees a:hover {
    font-weight: bold;
    color: #009879;
  }
  
  .userDetails-delete {
    background-color: blue;
    width: 100px;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  .userDetails-addUser {
    background-color: olivedrab;
    width: auto;
    color: white;
    padding: 14px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }